<?php

get_header(); ?>

    <div id="primary" class="content-area">
        <main id="main" class="site-main" role="main">

            <?php if (have_posts()) : ?>

                <header class="page-header">
                    <?php
                    the_archive_description('<div class="taxonomy-description">', '</div>');
                    ?>
                </header><!-- .page-header -->

                <?php
                $column = humani_get_theme_option('give_archive_column',3);
                $per_page = humani_get_theme_option('give_forms_per_page',12);
                echo humani_do_shortcode('give_form_grid', apply_filters('humani_archive_give_settings', array(
                    'columns'             => $column,
                    'show_goal'           => true,
                    'image_size'          => 'humani-featured-image-large',
                    'show_excerpt'        => true,
                    'show_featured_image' => true,
                    'display_style'       => 'redirect',
                    'forms_per_page'      => $per_page,
                )));

            else :

                get_template_part('content', 'none');

            endif;
            ?>

        </main><!-- #main -->
    </div><!-- #primary -->

<?php
do_action('humani_sidebar');
get_footer();
